﻿/*Authors: Puntos Hugo - Youri Tornier
Date: 23/08/2013
Project: GMC Application
Version: 1.0
Role of the file: Style sheet for the master page and all the pages of the application*/

html {
    margin: 0px;
    padding: 0px;
}

body {
    margin-top: 0;
    height: 100%;
    overflow: auto;
    font-family: "Trebuchet MS", Arial, Tahoma, sans-serif;
    color: #333;
    /*  Removed by GD 
    background: #fff url('../images/belron.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 10px;*/
}

h3 {
    color: #363636;
    font-family: "Droid Serif", Georgia, serif;
    font-size: 2em;
    line-height: 2;
    font-weight: 100;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 309px;
}

/** main blocks **/
/* Removed by GD
#container {
    display: block;
    max-width: 900px;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 66px;
    padding: 20px 15px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}*/

#left:hover {
    color: rgba(41,92,161,0.6);
}

#right:hover {
    color: rgba(41,92,161,0.6);
}

#center:hover {
    color: rgba(41,92,161,0.6);
}

.userBar {
    font-size: 12px;
    height: 20px;
    background-color: #F5F5F0;
    padding: 5px 0px 8px 15px;
}
.menuLeft {
    float: left;
    padding-right: 20px;
}
.menuCenter {
    display: inline;
}

    .menuCenter a {
        padding: 0 0 0 10px;
    }

.menuRight {
    padding-right: 20px;
    float: right;
}
.branchesActions {
    margin-bottom: 5px;
    float:left;
}


#searchFilter {
    width: 80px;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}

/* Removed by GD
div.logo {
    width: 192px;
    height: 75px;
    overflow: hidden;
    float: left;
}*/

/** Header - Added by GD **/
.page_header {
    padding-top: 10px;
    height: 50px;
}
.logo_left {
	float: left;
    margin: 5px 25px 5px 18px;
    width: 100px;
	height: 39px;
}
.title {
    /*border: solid;
    border-width: 1px;*/
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    padding-top: 7px;
}

.logoff {
    padding-left: 50px;
}
.expanders {
    margin-left: 12px;
}
/* Removed by GD
#belron_logo {
    width: 100px;
    height: 39px;
}*/

*:focus {  
    outline: none;  
} 

#schedulerheaderCal {
    left: 300px;
}

/* Events within the timeline*/
.dhx_cal_event_line {
    white-space: nowrap;
    font-size:11px;
}

.eventIcon {
    margin-top: 1px;
    margin-right: 2px;
}

#dialogMessage {
    position:absolute;
    z-index: 2000;
    top: 50%;
    left: 37%;
    background-color:#7AD170;
    border-radius: 5px 5px;
}
#dialogMessage h3 {
    color: #363636;
    font-family: "Trebuchet MS", Arial, Tahoma, sans-serif;
    font-size: 28px;
    width: auto;
    padding: 20px;
}


/** Logos - Added by GD **/
#belron_logo {

}

a.page_header_link {
    color: #000000;
    text-decoration: none;
}

a.page_header_link:hover 
{
     color:#000000; 
     text-decoration:none; 
     cursor:pointer;  
}

.centralContent {
    margin-left: 18px;
}

.login {
    padding-top: 100px;
    padding-bottom: 100px;
    margin: 0 auto;
    width: 400px;
}

.dialogContent {
    padding: 10px 10px 20px 10px;
}

.input-validation-error {
    color: #cd0a0a;
}

/** Opti section **/
.job {
    color: white;
    cursor: pointer;
    width: 200px;
    height: 150px;
    margin: 5px 0;
    font-size: 11px;
}
.job .header {
    width: 100%;
    text-align: center;
    font-weight: bold;
}
.job .content {
    margin: 10px;
    height: 58px;
}
.job label {
    font-weight: bold;
}
.job .action {
    background-color: rgba(255, 255, 255, 0.2);
    padding: 20px;
    font-weight: bold;
}
.job .action.left {
    float:left;
}
.job .action.right {
    float: right;
}

.techButton {
    display: inline-block;
    position: relative;
    padding: 40px 20px;
    margin: 10px;
    width: 120px;
    height: 50px;
}
#techContainer {
    padding: 20px;
}
.tick {
    position: absolute;
    padding: 10px;
    top: 0;
    right: 0;
}

/* Filter Branches Dialog*/
#selectable .ui-selecting { background: #FECA40; }
#selectable .ui-selected { background: #F39814; color: white; }
#selectable { list-style-type: none; margin: 0; padding: 0; } 
#selectable li { margin: 3px; padding: 1px; height: 20px; font-size: 1.4em; } 

.multiSelect {
    -moz-column-gap: 20px;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
}

.dhx_data_table.folder .dhx_matrix_cell, .dhx_matrix_scell.folder { 
    background-color: #F5F8D6;
}


#unscheduledJobPostCodeSearch {
    padding: 5px;
    margin: 10px 10px;
}